
clear;

% Set random number generator seed and calculate timing and risk premia

% Benchmark model (model 1)
rng(0);
[pi_star_bench, pi_hat_bench, pi_bar_bench] = calculate_pi(1);

% Extended model (model 2)
rng(0);
[pi_star_extend, pi_hat_extend, pi_bar_extend] = calculate_pi(2);


% Table

Table_2=[pi_star_bench pi_star_extend;...
         pi_hat_bench pi_hat_extend;...
         pi_bar_bench pi_bar_extend];
save Table2.txt Table_2 -ascii
